/*
 Theme Name:   Marketing By Numbers Child
 Description:  Marketing By Numbers Divi Child Theme
 Author:       Don Breckenridge
 Author URI:   http://www.MarketingByNumbers.io
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, responsive-layout
 Text Domain:  marketing-by-numbers-child
*/


/*REPLACE ARIAL WITH HEADER FONT AND COMIC WITH BODY FONT*/

/*Fonts*/

#page-container h1:not(.et-fb-modal h1) {
    font-family: "Playfair Display", Georgia, serif; 
  	font-weight: 400;
  	font-size:64px;
	line-height: 1.2em;
    color: #1C1C1C;
	letter-spacing: unset;
}
#page-container h2:not(.et-fb-modal h2) {
  	font-family: "Playfair Display", Georgia, serif;
  	font-weight: 400;
  	font-size: 40px;
	line-height: 1.2em;
  	color: #483D8B;
}
#page-container h3:not(.et-fb-modal h3) {
    font-family: Raleway, arial, sans-serif;
  	font-weight: 600;
  	font-size: 30px;
	line-height: 1.2em;
  	color: #1B1B1B;
}
#page-container h4:not(.et-fb-modal h4) {
  	font-family: Raleway, arial, sans-serif;
  	font-weight: 600;
  	font-size: 24px;
  	line-height: 1.2em;
  	color: #1B1B1B;
}
#page-container h5:not(.et-fb-modal h5) {
  	font-family: Raleway, arial, sans-serif;
  	font-weight: 600;
  	font-size: 22px;
  	line-height: 1.2em;
  	color: #1B1B1B;
}

#page-container p:not(.et-fb-modal p),
.single-project li:not(.et-fb-modal li),
.single-project th:not(.et-fb-modal th),
.single-project td:not(.et-fb-modal tf) {
  	font-family: Raleway, arial, sans-serif;
  	font-weight: 400;
  	font-size: 18px;
  	line-height: 1.5em;
  	color: #5E5E5E;
}


#page-container .button:not(.et-fb-modal .button),
#page-container button:not(.et-fb-modal button){
	font-family: Raleway, arial, sans-serif;
	color:#fff !important;
	background-color:#483D8B;
	border:0;
	padding:10px 18px 10px;
	text-transform:uppercase;
	font-size:16px;
	line-height:1em !important;
}

#page-container  .button:hover,
#page-container  button:not(.et-fb-modal button):hover{
	text-decoration:none;
	background-color:#6054ab
}

/*Gallery Page*/

.dp-dfg-skin-default .dp-dfg-filters-dropdown-layout .dp-dfg-dropdown-tag {
	background-color: #ffffff !important;	
}

.dp-dfg-header{
	padding-top:15px !Important;
	padding-left:10px !Important;
	padding-right:10px !Important;
}

.dp-dfg-meta{
	padding-left:10px !Important;
	padding-right:10px !Important;
}

.dp-dfg-content{
	padding-left:10px !Important;
	padding-right:10px !Important;
}

.dp-dfg-more-button{
	padding-left:10px !Important;
	padding-right:10px !Important;	
}

.entry-title{
	line-height:1.2 !important;
	font-family: "Playfair Display", Georgia, serif !important; 
	color: #1C1C1C !important;
	font-size:25px !Important;
	font-weight:700 !Important;
}
.dp-dfg-item:hover .entry-title{ 
	color: #483D8B !important;
}
.published{
	font-family: Raleway, arial, sans-serif !important;
	color:#666 !Important;	
	font-weight:400 !important;
}
.dp-dfg-content{
	color: #5E5E5E  !Important;
	font-size:16px !Important;
}


.author a{
	pointer-events:none!important;
	cursor:default !Important;
	color:#666 !important;
	font-weight:400 !important; 
	font-family: Raleway, arial, sans-serif !important;
}
.dp-dfg-more-button{
   color:#483D8B !important;
	font-weight:600 !important;
	padding: 0 0 0px 10px !important;
	text-decoration: none !important;
}
.dp-dfg-item:hover .dp-dfg-more-button, 
.dp-dfg-more-button:hover{
background-color:#fff !important;
color:#1c1c1c !important;
	font-weight:900 !Important;
}
body #page-container .et_pb_section .dpdfg_filtergrid_0 .et_pb_button.dp-dfg-more-button::after{
padding-top:1px !important;
	margin-left:0.4em !important;
}

@media only screen and (max-width: 980px) {
  .dpdfg_filtergrid_0 .dp-dfg-container.dp-dfg-layout-grid .dp-dfg-items {
    grid-template-columns: repeat(auto-fill, minmax(40%, 1fr)) !important;
  }
}
@media only screen and (max-width: 767px){
	 .dpdfg_filtergrid_0 .dp-dfg-container.dp-dfg-layout-grid .dp-dfg-items {
    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr)) !important;
  }
}

/* SEARCH ONLY BAR AT TOP */

.dp-dfg-search{
	border:solid 1px #ddd;
	width:calc(100% / 3 - 2em) !Important;
	margin: 0 auto !Important;
}
.dp-dfg-skin-default .dp-dfg-search-input{
	width:100% !important;
}
@media only screen and (max-width: 980px) {
	.dp-dfg-search{
		border:solid 1px #ddd;
		width:calc(100% / 2 - 2em) !Important;
	}
}
@media only screen and (max-width: 767px){
	.dp-dfg-search{
		border:solid 1px #ddd;
		width:100% !Important;
	}
}


/* OTHER CODE */

  .article-title,
  .article-date{
    text-align:center;
  }
  .article-date{
    font-size:16px !important;
    letter-spacing:0.06em !important;
    margin-bottom:30px;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:5px;
  }
.article-line{
    background-color:#E2E2E2;
    width:50px;
    height:2px;
    margin:16px auto 15px auto;
  }

.back-to-insights-link-at-bottom{
  text-align:left;
  cursor:pointer !important;
  font-size:16px !important;
  color:#483D8B !Important;
  font-weight:600 !important;
	margin-top:80px !important;
}
.back-to-insights-link-at-bottom:before{
  font-family: FontAwesome !important;
  content: "\f060" !important;
  padding-top:1px;
  margin-right:0.4em !important;
  font-weight:600 !important;
}
.back-to-insights-link-at-bottom:hover{
  font-weight:800 !important;
  margin-left:-6px;
}
.back-to-insights-link{
  text-align:right;
  cursor:pointer !important;
  font-size:16px !important;
  color:#483D8B !Important;
  font-weight:600 !important;
}
.back-to-insights-link:before{
  font-family: FontAwesome !important;
  content: "\f060" !important;
  padding-top:1px;
  margin-right:0.4em !important;
  font-weight:600 !important;
}
.back-to-insights-link:hover{
  font-weight:800 !important;
}
  .MBN-Article-Container ul{
    list-style-position: outside !important; 
    display:flex !important; 
    flex-direction:column !important; 
    gap:10px !important;
    margin:0px 0px 20px 30px !important; 
    padding:0px !important;
  }
  .MBN-Article-Container ul ul,
  .MBN-Article-Container ul ul ul{
    margin:10px 0px 0px 30px !important; 
  }
  .MBN-Article-Container ul ul{
    list-style-type:circle; 
  }
  .MBN-Article-Container ul ul ul{
    list-style-type:square; 
  }
  .MBN-Article-Container ol{
    list-style-position: outside !important; 
    display:flex !important; 
    flex-direction:column !important; 
    gap:10px !important;
    margin:0px 0px 20px 30px !important; 
    padding:0px !important;
  }
  .MBN-Article-Container ol ol,
  .MBN-Article-Container ol ol ol{
    margin:10px 0px 0px 30px !important; 
  }
  .MBN-Article-Container ol ol{
    list-style-type:lower-latin; 
  }
  .MBN-Article-Container ol ol ol{
    list-style-type:lower-roman; 
  }

.MBN-Article-Container table{
	border-collapse: collapse;
	border:1px solid #333333 !important;
	margin:25px 0 0 0 !important;
}
.MBN-Article-Container table:has(+ table) {
    margin:15px 0 0 0 !important;
}

.MBN-Article-Container td,
.MBN-Article-Container th{
	padding:15px;
	vertical-align:top;
	border:1px solid #333333 !important;
	font-family: Raleway, arial, sans-serif !important;
}

.MBN-Article-Container table:has(th) th,
.MBN-Article-Container table:not(:has(th)) tr:first-child td {
  /* your first-row styles */
  	font-weight: 700 !important;
  	background: rgba(22,22,22,0.93) !important;
	vertical-align:middle;
	line-height:1.2em;
	color:#fff !important;
}